file|change|mui\default.rcc|mui\default.rcc|174798b90082aee5a97c1e0026bcd96d
file|change|mui\zh_CN\photoapplist.qm|mui\zh_CN\photoapplist.qm|1bda9deabe549af338c8eb711675bdde
file|change|photoapplist.cfg|photoapplist.cfg|32ffd892e57bfa2d3f16f6ca420a0a09
